平素は弊社ホスティングサービスをご利用いただきましてありがとうございます。
この度、ExpressWebではセキュリティ強化を目的とした仕様変更をいたしますのでご案内申し上げます。
詳細は以下をご参照ください。

○仕様変更の内容
WebサーバのPHPバージョンを 5.2.17 から 5.3.24 へ変更

ご利用いただいておりますPHP5.2系に関しましては、サポート終了からすでに2年が経過しており、
昨今のセキュリティ事情を考慮しExpressWebにてご提供いたしますPHPのバージョンを5.3系に変更させていただく事となりました。

○変更適用予定日
2013年5月23日(木) [12時~13時の間に変更が適用]

○影響を受ける可能性がある範囲
WebサーバにてPHPを利用しているWebサイト

※重要※
該当のお客様は大変お手数ではございますが、PHPのバージョン変更適用前に、
アプリケーションで必要とされるPHPのバージョンをご確認ください。
バージョンが切り替わることでアプリケーションが動作しなくなる恐れがございます。


■現在ご利用中のアプリケーションがPHP5.3系に対応していない場合■
以下方法にて、PHPのバージョン変更適用後も現在ご利用中のPHP5.2.17をご利用いただく事が可能でございます。
以後も
PHP5.2.17のご利用を希望される場合は、お手数ではございますが以下方法をご参照の上ご対応ください。

参考ナレッジベース: [ExpressWeb] PHPバージョン 5.2.17をご利用いただく方法
(参照には[お客様管理ページ]にログインしている必要がございます。)

※PHP5.2系についても当面は並行提供いたしますが、PHP5.2の公式サポート終了から2年が経過しているため、
 お客様の責任の元、ご利用いただくことになります。PHP5.2が重大な問題を引き起こす可能性が確認された場合
 には、ご提供を終了させていただく可能性がございます事ご了承ください。


<参考資料>
・PHP 5.3.x における変更点
 http://www.php.net/manual/ja/migration53.changes.php
・下位互換性のない変更点
 http://www.php.net/manual/ja/migration53.incompatible.php


○本件に関するお問合せ先
ExpressWeb サポートチケット
https://secure.windowshosting.jp/submitticket.php


ExpressWebでは引続きサービス向上に努めて参りますので、
今後ともご愛顧賜りますようお願い申し上げます。



Wednesday, May 1, 2013







« 戻る